<div class="container_city bg-light" >
    <div class="nj-form-group"  style="margin: 0 !important;">
        <select class="nj-form-control" class="bg-light text_darkmode fs18 select" id="exampleSelect" (change)="onChange($event.target.value)">
            <ng-container *ngFor="let el of tenants; let i = index">
                <option value="{{ i }}" [selected]="selectedTenantIndex == i" >{{ el['label'] }}</option>
            </ng-container>
        </select>
        <i class="material-icons">keyboard_arrow_down</i>
    </div>
</div>